namespace JiaZhiQuan.Common
{
    public static partial class CacheKeys
    {
        /// <summary>
        /// 用户在线状态判断，过期时间
        /// </summary>
        public static int RCIMTokenKeyExpirationTime = 30 * 24 * 60 * 60;
        public static string RCIMTokenKey(string rcUserId)
        {
            return GenerateKey($"rcim:token:{rcUserId}");
        }

    }
}
